<b>Events</b>
<ul>
    <li><code class="w3-codespan">ng-blur</code></li>
    <li><code class="w3-codespan">ng-change</code></li>
    <li><code class="w3-codespan">ng-click</code></li>
    <li><code class="w3-codespan">ng-copy</code></li>
    <li><code class="w3-codespan">ng-cut</code></li>
    <li><code class="w3-codespan">ng-dblclick</code></li>
    <li><code class="w3-codespan">ng-focus</code></li>
    <li><code class="w3-codespan">ng-keydown</code></li>
    <li><code class="w3-codespan">ng-keypress</code></li>
    <li><code class="w3-codespan">ng-keyup</code></li>
    <li><code class="w3-codespan">ng-mousedown</code></li>
    <li><code class="w3-codespan">ng-mouseenter</code></li>
    <li><code class="w3-codespan">ng-mouseleave</code></li>
    <li><code class="w3-codespan">ng-mousemove</code></li>
    <li><code class="w3-codespan">ng-mouseover</code></li>
    <li><code class="w3-codespan">ng-mouseup</code></li>
    <li><code class="w3-codespan">ng-paste</code></li>
</ul>